@charset "utf-8";

#atc01 .menu-container{display:flex;justify-content:center;gap:50px;padding:100px 0}
#atc01 .menu-list{display:flex;justify-content:center;gap:50px;font-size:15px;color:#000;text-align:center;font-family:var(--p-font);word-break:keep-all}
#atc01 .menu-list .icon{display:flex;align-items:center;justify-content:center;width:65px;height:65px;margin:0 auto 10px;border-radius:8px;background:#e7e7e7;transition:all .3s}
#atc01 .menu-list .icon img{transition:all .3s}
#atc01 .menu-list p{word-break:keep-all}
#atc01 .menu-list li a:hover .icon img{transform:translateY(-3px)}
#atc01 .menu-list li a:hover .icon{background:var(--pale)}

#atc01 .estimate{border-radius:13px;background:var(--pale)}
#atc01 .estimate .inner{display:flex;justify-content:space-between;gap:10px;max-width:1100px;width:100%;margin:0 auto;padding:20px 0}

#atc01 .why{margin-top:100px}
#atc01 .why-tit{margin-bottom:50px;text-align:center}
#atc01 .why-tit span{font-size:20px;font-weight:700;color:#000;word-break:keep-all}
#atc01 .why__list{display:flex;flex-direction:column;gap:30px}
#atc01 .why__list li{position:sticky;bottom:180px;display:flex;align-items:center;max-width:850px;width:100%;height:250px;margin:0 auto;padding:0 80px;border-radius:20px;background:#f5f5f5}
#atc01 .why__list li.num01{z-index:100}
#atc01 .why__list li.num02{z-index:99}
#atc01 .why__list li.num03{z-index:98}
#atc01 .why__list div{display:flex;align-items:center;justify-content:space-between;width:100%}
#atc01 .why__list li dd{margin-top:10px;font-size:16px;font-weight:500;word-break:keep-all}

#atc01 .estimate__slide .swiper-slide{width:auto}


/* 반응형 [s] */
@media (max-width:1200px){
#atc01 .estimate .inner{padding:20px}
#atc01 .menu-container{gap:40px;padding:80px 0}
#atc01 .menu-list{gap:40px;font-size:14px}
#atc01 .why{margin-top:80px}
#atc01 .why-tit span{font-size:18px}
#atc01 .why-tit{margin-bottom:36px}
#atc01 .why__list li{height:250px}
}
@media (max-width:1024px){
#atc01 .list-tit{font-size:18px !important}
#atc01 .menu-container{gap:30px;padding:60px 0}
#atc01 .menu-list{gap:30px;font-size:13px}
#atc01 .why-tit{margin-bottom:28px}
#atc01 .why-tit span{font-size:16px}
#atc01 .why{margin-top:60px}
#atc01 .why__list{gap:14px}
#atc01 .why__list li{height:240px;padding:0 40px;border-radius:10px;word-break:keep-all}
#atc01 .why__list li dd{font-size:15px}
#atc01 .why__list div img{transform:scale(0.9)}
#atc01 .estimate{border-radius:10px}
}
@media (max-width:768px){
#atc01 .list-tit{font-size:16px !important}
#atc01 .menu-container{flex-direction:column;gap:18px;padding:50px 0}
#atc01 .menu-list{gap:24px}
#atc01 .why{margin-top:50px}
#atc01 .why-tit span{font-size:15px}
#atc01 .why__list div img{transform:scale(0.8)}
#atc01 .why__list li{height:220px;padding:0 30px}
}
@media (max-width:680px){
#atc01 .why__list li{height:auto;padding:30px 20px 15px}
#atc01 .why__list div{flex-direction:column;text-align:center}
#atc01 .why__list li dd{font-size:14px}
}
@media(max-width:480px){
#atc01 .menu-container{gap:12px;padding:40px 0}
#atc01 .menu-list{gap:15px}
#atc01 .estimate .inner{padding:15px}
#atc01 .why{margin-top:40px}
#atc01 .why-tit{margin-bottom:18px}
#atc01 .why__list li{bottom:100px;padding:26px 20px 10px}
#atc01 .list-tit{font-size:15px !important}
}
/* 반응형 [e] */